Subject: Fw: Attendance Report for June 2018
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 5 Jul 2018 07:55:07 +0000

FYI

________________________________
From: Hemant Chahar <[email-masked]>
Sent: 04 July 2018 22:55
To: Virat Joshi
Subject: Fwd: Attendance Report for June 2018

Hi Viraat,

As discussed with you, I went back to home on 22/06/18 as I was not well. As per the directions given by Kapish, I gave him a written application. On the next day 23/06/18 I called him and send him a text message to approve leave for one more day as I was suffering from fever.

I will try to send you the related medical document, kindly approve my leave for 22/06/18 and 23/06/18.

Regards
Hemant Chahar
________________________________
From: "surender" <[email-masked]>
To: "hemant chahar" <[email-masked]>
Cc: "surender singal" <[email-masked]>
Sent: Wednesday, 4 July, 2018 22:35:47
Subject: Attendance Report for June 2018

Dear Hemant Chahar,

Our records indicate that you had taken unscheduled leaves in the month of June, for which we have still not received any leave application or supporting documents for us to consider approval of your leaves, and hence in such case your leaves will be considered unapproved/unsanctioned. An a one time exception you have untill 12 noon on Thursday the 5th July to send us the documents and application. No requests after 12 noon can be accepted as the payroll will move to the next step in calculation.

Reminder - as per the policy for any unscheduled leave you are required to submit an application explaining in detail your circumstances for leave along with supporting documents (whatever documents are demanded by the company at the time of application) on the very first day of you returning to work after your leave, for leaves to be considered for approval. Any documents not submitted on your first day of rejoining work are not considered.

Payroll Team